Index: perl/p5-test-use-ok/Portfile
===================================================================
--- perl/p5-test-use-ok/Portfile	(revision 94065)
+++ perl/p5-test-use-ok/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-use-ok 0.02
 revision            2
Index: perl/p5-dbix-class/Portfile
===================================================================
--- perl/p5-dbix-class/Portfile	(revision 94065)
+++ perl/p5-dbix-class/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBIx-Class 0.08127 ../by-authors/id/A/AB/ABRAXXA/
 revision              2
Index: perl/p5-tree-dag_node/Portfile
===================================================================
--- perl/p5-tree-dag_node/Portfile	(revision 94065)
+++ perl/p5-tree-dag_node/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Tree-DAG_Node 1.06
 revision            2
Index: perl/p5-uri/Portfile
===================================================================
--- perl/p5-uri/Portfile	(revision 94065)
+++ perl/p5-uri/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     URI 1.59
 revision        1
Index: perl/p5-svg/Portfile
===================================================================
--- perl/p5-svg/Portfile	(revision 94065)
+++ perl/p5-svg/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         SVG 2.50
 revision            1
Index: perl/p5-module-load/Portfile
===================================================================
--- perl/p5-module-load/Portfile	(revision 94065)
+++ perl/p5-module-load/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Module-Load 0.22
 license             {Artistic GPL}
Index: perl/p5-iterator-util/Portfile
===================================================================
--- perl/p5-iterator-util/Portfile	(revision 94065)
+++ perl/p5-iterator-util/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Iterator-Util 0.02
 revision        2
Index: perl/p5-razor-agents/Portfile
===================================================================
--- perl/p5-razor-agents/Portfile	(revision 94065)
+++ perl/p5-razor-agents/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		razor-agents 2.84
 revision        2
Index: perl/p5-tie-dbi/Portfile
===================================================================
--- perl/p5-tie-dbi/Portfile	(revision 94065)
+++ perl/p5-tie-dbi/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Tie-DBI 1.05
 revision            1
Index: perl/p5-xml-validator-schema/Portfile
===================================================================
--- perl/p5-xml-validator-schema/Portfile	(revision 94065)
+++ perl/p5-xml-validator-schema/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		XML-Validator-Schema 1.08
 revision        2
Index: perl/p5-devel-ppport/Portfile
===================================================================
--- perl/p5-devel-ppport/Portfile	(revision 94065)
+++ perl/p5-devel-ppport/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Devel-PPPort 3.20
 license             {Artistic-1 GPL}
Index: perl/p5-moose/Portfile
===================================================================
--- perl/p5-moose/Portfile	(revision 94065)
+++ perl/p5-moose/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Moose 1.23 ../by-authors/id/D/DR/DROLSKY/
 revision              2
Index: perl/p5-dist-checkconflicts/Portfile
===================================================================
--- perl/p5-dist-checkconflicts/Portfile	(revision 94065)
+++ perl/p5-dist-checkconflicts/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Dist-CheckConflicts 0.02 ../by-authors/id/D/DO/DOY/
 revision              2
Index: perl/p5-opengl/Portfile
===================================================================
--- perl/p5-opengl/Portfile	(revision 94065)
+++ perl/p5-opengl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem		   1.0
 PortGroup		   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		   OpenGL 0.62
 revision           2
Index: perl/p5-business-isbn/Portfile
===================================================================
--- perl/p5-business-isbn/Portfile	(revision 94065)
+++ perl/p5-business-isbn/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Business-ISBN 2.05
 revision            2
Index: perl/p5-class-c3-adopt-next/Portfile
===================================================================
--- perl/p5-class-c3-adopt-next/Portfile	(revision 94065)
+++ perl/p5-class-c3-adopt-next/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-C3-Adopt-NEXT 0.13
 revision              2
Index: perl/p5-iterator/Portfile
===================================================================
--- perl/p5-iterator/Portfile	(revision 94065)
+++ perl/p5-iterator/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Iterator 0.03
 version		0.03
Index: perl/p5-text-wrapper/Portfile
===================================================================
--- perl/p5-text-wrapper/Portfile	(revision 94065)
+++ perl/p5-text-wrapper/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-Wrapper 1.02
 revision        2
Index: perl/p5-class-accessor-grouped/Portfile
===================================================================
--- perl/p5-class-accessor-grouped/Portfile	(revision 94065)
+++ perl/p5-class-accessor-grouped/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Accessor-Grouped 0.10002
 revision              2
Index: perl/p5-log-dispatch/Portfile
===================================================================
--- perl/p5-log-dispatch/Portfile	(revision 94065)
+++ perl/p5-log-dispatch/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Log-Dispatch 2.29
 platforms           darwin
Index: perl/p5-net-stomp/Portfile
===================================================================
--- perl/p5-net-stomp/Portfile	(revision 94065)
+++ perl/p5-net-stomp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Stomp 0.44
 license             {Artistic-1 GPL}
Index: perl/p5-dbd-sqlite/Portfile
===================================================================
--- perl/p5-dbd-sqlite/Portfile	(revision 94065)
+++ perl/p5-dbd-sqlite/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBD-SQLite 1.31
 revision              2
Index: perl/p5-getopt-simple/Portfile
===================================================================
--- perl/p5-getopt-simple/Portfile	(revision 94065)
+++ perl/p5-getopt-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Getopt-Simple 1.52 Getopt
 revision        1
Index: perl/p5-dbix-class-schema-loader/Portfile
===================================================================
--- perl/p5-dbix-class-schema-loader/Portfile	(revision 94065)
+++ perl/p5-dbix-class-schema-loader/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBIx-Class-Schema-Loader 0.07007 ../by-authors/id/R/RK/RKITOVER/
 revision              2
Index: perl/p5-convert-binhex/Portfile
===================================================================
--- perl/p5-convert-binhex/Portfile	(revision 94065)
+++ perl/p5-convert-binhex/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Convert-BinHex 1.119
 revision        2
Index: perl/p5-sys-syslog/Portfile
===================================================================
--- perl/p5-sys-syslog/Portfile	(revision 94065)
+++ perl/p5-sys-syslog/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Sys-Syslog 0.27
 revision                2
Index: perl/p5-pmtools/Portfile
===================================================================
--- perl/p5-pmtools/Portfile	(revision 94065)
+++ perl/p5-pmtools/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         pmtools 1.10 Devel
 revision            2
Index: perl/p5-http-cookies/Portfile
===================================================================
--- perl/p5-http-cookies/Portfile	(revision 94065)
+++ perl/p5-http-cookies/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Cookies 6.00
 revision            1
Index: perl/p5-postscript/Portfile
===================================================================
--- perl/p5-postscript/Portfile	(revision 94065)
+++ perl/p5-postscript/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     PostScript 0.06
 license         {Artistic-1 GPL}
Index: perl/p5-crypt-des/Portfile
===================================================================
--- perl/p5-crypt-des/Portfile	(revision 94065)
+++ perl/p5-crypt-des/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Crypt-DES 2.05
 revision        2
Index: perl/p5-libapreq2/Portfile
===================================================================
--- perl/p5-libapreq2/Portfile	(revision 94065)
+++ perl/p5-libapreq2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               libapreq2 2.13 Apache2
 revision                  2
Index: perl/p5-catalyst-view-xslt/Portfile
===================================================================
--- perl/p5-catalyst-view-xslt/Portfile	(revision 94065)
+++ perl/p5-catalyst-view-xslt/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Catalyst-View-XSLT 0.08
 revision                  2
Index: perl/p5-html-tableextract/Portfile
===================================================================
--- perl/p5-html-tableextract/Portfile	(revision 94065)
+++ perl/p5-html-tableextract/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-TableExtract 2.11
 categories              perl
Index: perl/p5-www-mechanize/Portfile
===================================================================
--- perl/p5-www-mechanize/Portfile	(revision 94065)
+++ perl/p5-www-mechanize/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           WWW-Mechanize 1.66
 revision              1
Index: perl/p5-net-frame-layer-icmpv6/Portfile
===================================================================
--- perl/p5-net-frame-layer-icmpv6/Portfile	(revision 94065)
+++ perl/p5-net-frame-layer-icmpv6/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Frame-Layer-ICMPv6 1.05
 revision            2
Index: perl/p5-mac-sysprofile/Portfile
===================================================================
--- perl/p5-mac-sysprofile/Portfile	(revision 94065)
+++ perl/p5-mac-sysprofile/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Mac-SysProfile 0.03
 revision                2
Index: perl/p5-devel-caller/Portfile
===================================================================
--- perl/p5-devel-caller/Portfile	(revision 94065)
+++ perl/p5-devel-caller/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Devel-Caller 2.05
 revision              2
Index: perl/p5-sort-naturally/Portfile
===================================================================
--- perl/p5-sort-naturally/Portfile	(revision 94065)
+++ perl/p5-sort-naturally/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sort-Naturally 1.02
 revision            1
Index: perl/p5-net-z3950-zoom/Portfile
===================================================================
--- perl/p5-net-z3950-zoom/Portfile	(revision 94065)
+++ perl/p5-net-z3950-zoom/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem  1.0
 PortGroup   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories  perl
 platforms   darwin
Index: perl/p5-moosex-types-common/Portfile
===================================================================
--- perl/p5-moosex-types-common/Portfile	(revision 94065)
+++ perl/p5-moosex-types-common/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Types-Common 0.001002
 revision              2
Index: perl/p5-lwp-mediatypes/Portfile
===================================================================
--- perl/p5-lwp-mediatypes/Portfile	(revision 94065)
+++ perl/p5-lwp-mediatypes/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         LWP-MediaTypes 6.01
 revision            1
Index: perl/p5-net-cidr/Portfile
===================================================================
--- perl/p5-net-cidr/Portfile	(revision 94065)
+++ perl/p5-net-cidr/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Net-CIDR 0.11
 revision    2
Index: perl/p5-file-slurp-unicode/Portfile
===================================================================
--- perl/p5-file-slurp-unicode/Portfile	(revision 94065)
+++ perl/p5-file-slurp-unicode/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Slurp-Unicode 0.7.1
 revision            1
Index: perl/p5-template-plugin-class/Portfile
===================================================================
--- perl/p5-template-plugin-class/Portfile	(revision 94065)
+++ perl/p5-template-plugin-class/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Template-Plugin-Class 0.14
 revision              2
Index: perl/p5-pod-coverage/Portfile
===================================================================
--- perl/p5-pod-coverage/Portfile	(revision 94065)
+++ perl/p5-pod-coverage/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Pod-Coverage 0.21
 revision                  2
Index: perl/p5-net-telnet-cisco/Portfile
===================================================================
--- perl/p5-net-telnet-cisco/Portfile	(revision 94065)
+++ perl/p5-net-telnet-cisco/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-Telnet-Cisco 1.10
 revision        2
Index: perl/p5-dbm-deep/Portfile
===================================================================
--- perl/p5-dbm-deep/Portfile	(revision 94065)
+++ perl/p5-dbm-deep/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		DBM-Deep 0.96
 revision        2
Index: perl/p5-email-simple/Portfile
===================================================================
--- perl/p5-email-simple/Portfile	(revision 94065)
+++ perl/p5-email-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-Simple 2.100
 revision            1
Index: perl/p5-net-twitter-lite/Portfile
===================================================================
--- perl/p5-net-twitter-lite/Portfile	(revision 94065)
+++ perl/p5-net-twitter-lite/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Twitter-Lite 0.10002
 revision            2
Index: perl/p5-rpc-xml/Portfile
===================================================================
--- perl/p5-rpc-xml/Portfile	(revision 94065)
+++ perl/p5-rpc-xml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      	1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         RPC-XML 0.64
 revision            2
Index: perl/p5-cgi-ajax/Portfile
===================================================================
--- perl/p5-cgi-ajax/Portfile	(revision 94065)
+++ perl/p5-cgi-ajax/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             CGI-Ajax 0.707
 revision                3
Index: perl/p5-b-hooks-op-check/Portfile
===================================================================
--- perl/p5-b-hooks-op-check/Portfile	(revision 94065)
+++ perl/p5-b-hooks-op-check/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           B-Hooks-OP-Check 0.18
 revision              2
Index: perl/p5-unicode-string/Portfile
===================================================================
--- perl/p5-unicode-string/Portfile	(revision 94065)
+++ perl/p5-unicode-string/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Unicode-String 2.09
 revision              2
Index: perl/p5-file-type/Portfile
===================================================================
--- perl/p5-file-type/Portfile	(revision 94065)
+++ perl/p5-file-type/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		File-Type 0.22
 revision        2
Index: perl/p5-date-simple/Portfile
===================================================================
--- perl/p5-date-simple/Portfile	(revision 94065)
+++ perl/p5-date-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Date-Simple 3.03
 revision            1
Index: perl/p5-mail-box/Portfile
===================================================================
--- perl/p5-mail-box/Portfile	(revision 94065)
+++ perl/p5-mail-box/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mail-Box 2.070
 revision            2
Index: perl/p5-postscript-font/Portfile
===================================================================
--- perl/p5-postscript-font/Portfile	(revision 94065)
+++ perl/p5-postscript-font/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PostScript-Font 1.10
 revision        2
Index: perl/p5-archive-zip/Portfile
===================================================================
--- perl/p5-archive-zip/Portfile	(revision 94065)
+++ perl/p5-archive-zip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Archive-Zip 1.23
 revision            2
Index: perl/p5-dbix-sqlcrosstab/Portfile
===================================================================
--- perl/p5-dbix-sqlcrosstab/Portfile	(revision 94065)
+++ perl/p5-dbix-sqlcrosstab/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     DBIx-SQLCrosstab 1.17
 revision        1
Index: perl/p5-libxml-enno/Portfile
===================================================================
--- perl/p5-libxml-enno/Portfile	(revision 94065)
+++ perl/p5-libxml-enno/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             libxml-enno 1.02
 revision                2
Index: perl/p5-net/Portfile
===================================================================
--- perl/p5-net/Portfile	(revision 94065)
+++ perl/p5-net/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             net 1.22 Net/GBARR
 revision                2
Index: perl/p5-www-curl/Portfile
===================================================================
--- perl/p5-www-curl/Portfile	(revision 94065)
+++ perl/p5-www-curl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	WWW-Curl 4.09
 revision    2
Index: perl/p5-catalyst-plugin-unicode-encoding/Portfile
===================================================================
--- perl/p5-catalyst-plugin-unicode-encoding/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-unicode-encoding/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Catalyst-Plugin-Unicode-Encoding 0.9
 revision            2
Index: perl/p5-html-wikiconverter-multimarkdown/Portfile
===================================================================
--- perl/p5-html-wikiconverter-multimarkdown/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-multimarkdown/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-MultiMarkdown 0.02
 revision            1
Index: perl/p5-term-readkey/Portfile
===================================================================
--- perl/p5-term-readkey/Portfile	(revision 94065)
+++ perl/p5-term-readkey/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Term-ReadKey 2.30 Term
 revision        2
Index: perl/p5-crypt-dh/Portfile
===================================================================
--- perl/p5-crypt-dh/Portfile	(revision 94065)
+++ perl/p5-crypt-dh/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Crypt-DH 0.06
 revision        2
Index: perl/p5-html-wikiconverter-oddmuse/Portfile
===================================================================
--- perl/p5-html-wikiconverter-oddmuse/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-oddmuse/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-Oddmuse 0.52
 revision            1
Index: perl/p5-sub-install/Portfile
===================================================================
--- perl/p5-sub-install/Portfile	(revision 94065)
+++ perl/p5-sub-install/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sub-Install 0.925
 revision            2
Index: perl/p5-math-bigrat/Portfile
===================================================================
--- perl/p5-math-bigrat/Portfile	(revision 94065)
+++ perl/p5-math-bigrat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Math-BigRat 0.24
 revision        2
Index: perl/p5-switch/Portfile
===================================================================
--- perl/p5-switch/Portfile	(revision 94065)
+++ perl/p5-switch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Switch 2.16 ../by-authors/id/R/RG/RGARCIA/
 platforms           darwin
Index: perl/p5-sql-statement/Portfile
===================================================================
--- perl/p5-sql-statement/Portfile	(revision 94065)
+++ perl/p5-sql-statement/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           SQL-Statement 1.33 ../by-authors/id/R/RE/REHSACK/
 revision              2
Index: perl/p5-perlio-gzip/Portfile
===================================================================
--- perl/p5-perlio-gzip/Portfile	(revision 94065)
+++ perl/p5-perlio-gzip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PerlIO-gzip 0.18
 revision        2
Index: perl/p5-class-trigger/Portfile
===================================================================
--- perl/p5-class-trigger/Portfile	(revision 94065)
+++ perl/p5-class-trigger/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Trigger 0.14
 revision              2
Index: perl/p5-module-corelist/Portfile
===================================================================
--- perl/p5-module-corelist/Portfile	(revision 94065)
+++ perl/p5-module-corelist/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Module-CoreList 2.60 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic GPL}
Index: perl/p5-mytop/Portfile
===================================================================
--- perl/p5-mytop/Portfile	(revision 94065)
+++ perl/p5-mytop/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           mytop 1.2 ../by-authors/id/J/JZ/JZAWODNY/
 revision              2
Index: perl/p5-next/Portfile
===================================================================
--- perl/p5-next/Portfile	(revision 94065)
+++ perl/p5-next/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         NEXT 0.65
 revision            2
Index: perl/p5-net-frame-dump/Portfile
===================================================================
--- perl/p5-net-frame-dump/Portfile	(revision 94065)
+++ perl/p5-net-frame-dump/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Frame-Dump 1.06
 revision            2
Index: perl/p5-crypt-twofish/Portfile
===================================================================
--- perl/p5-crypt-twofish/Portfile	(revision 94065)
+++ perl/p5-crypt-twofish/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-Twofish 2.14
 revision    2
Index: perl/p5-capture-tiny/Portfile
===================================================================
--- perl/p5-capture-tiny/Portfile	(revision 94065)
+++ perl/p5-capture-tiny/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Capture-Tiny 0.11 ../by-authors/id/D/DA/DAGOLDEN
 revision            1
Index: perl/p5-tree-simple/Portfile
===================================================================
--- perl/p5-tree-simple/Portfile	(revision 94065)
+++ perl/p5-tree-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Tree-Simple 1.18
 revision              2
